generator.BWG4=BWG4

gui.selectcategory=Elige una categoría:
gui.comingsoon=Próximamente!
gui.selectGenerator=Selecciona un generador de mundos:
gui.generatorSettings=Configuración del generador:
gui.copystring=Copiar configuración del generador al portapapeles

bwg4.category.enhanced=Aumentado
bwg4.category.old=Antiguo
bwg4.category.survival=Supervivencia Extrema
bwg4.category.fun=Divertido

bwg4.setting.size=Tamaño
bwg4.setting.small=Pequeño
bwg4.setting.default=Por defecto
bwg4.setting.large=Grande
bwg4.setting.snow=Mundo nevado
bwg4.setting.water=Agua
bwg4.setting.on=ON
bwg4.setting.off=OFF
bwg4.setting.theme=Tema
bwg4.setting.type=Tipo
bwg4.setting.layer=Capa

bwg4.theme.default=Por defecto
bwg4.theme.snow=Nieve
bwg4.theme.jungle=Jungla
bwg4.theme.tropical=Tropical
bwg4.theme.paradise=Paradisíaco
bwg4.theme.hell=Infierno
bwg4.theme.woods=Bosques

bwg4.type.island=Isla
bwg4.type.floating=Flotante
bwg4.type.inland=Isla

bwg4.BETTERDEFAULT=Por defecto mejorado
bwg4.EXTRFLAT=Plano extremo
bwg4.BETA173=Beta 1.7.3
bwg4.ALPHA12=Alpha 1.2.0
bwg4.ALPHA11=Alpha 1.1.0
bwg4.INFDEV=Infdev
bwg4.INDEV=Indev
bwg4.WASTELAND=Erial (WIP)
bwg4.ISLAND=Isla de supervivencia
bwg4.SKYISLAND=isla flotante de supervivencia
bwg4.CAVESURV=Cueva de supervivencia
bwg4.SKYBLOCK=Skyblock (Isla flotante)
bwg4.SKYLANDS=Tierras flotantes
bwg4.CAVE=Mundo subterráneo (WIP)
bwg4.CITY=Ciudad infinita
bwg4.DEADLYDESERT=Desierto mortal
bwg4.EXTREMEJUNGLE=Jungla extrema
bwg4.PLANET=Planetoides (WIP)

credits.skyblock=Original map by Noobcrew
credits.planet=Original mod by Seibai